Beefy Boxes and Bandwidth Generously Provided by pair Networks
Don't ask to ask, just ask
 
PerlMonks  

Re: Make errors installing modules from CPAN

by ikegami (Patriarch)
on Dec 10, 2004 at 22:42 UTC ( [id://414009] : note . print w/replies, xml ) Need Help??


in reply to Solved - Make errors installing modules from CPAN

The module and/or a test seems the require the GD module. Have you tried installing GD first?
  • Comment on Re: Make errors installing modules from CPAN

Replies are listed 'Best First'.
Re^2: Make errors installing modules from CPAN
by kwgagel (Initiate) on Dec 10, 2004 at 22:44 UTC
    That is what I'm trying to install!
      I think you're installing GD::Graph, not GD. Is that not so?
        No, I'm installing GD. I've tried installing GD::Graph and got the same error again.